View Issue Details

Category
SSPBT:本体(SSP)
SeverityfeatureReproducibilityalways 
Status closed 
Fixed in Version2.4 (リリース) 
Summary0000014: 左右非対称なシェルでのバルーン表示位置
Description

左右非対称なシェルの場合、バルーン表示位置を適切に定義するのが困難なケースがあります。
バルーン表示位置を、左右別々に定義することも可能にしていただければ幸いです

例:
sakura.balloon.offsetxR,70
sakura.balloon.offsetyR,50
sakura.balloon.offsetxL,72
sakura.balloon.offsetyL,55

kero.balloon.offsetxR,30
kero.balloon.offsetyR,40
kero.balloon.offsetxL,33
kero.balloon.offsetyL,41

Activities

ponapalt

2020-02-27 14:53

administrator   ~0000094

指定通り実装済

Issue History

Date Modified Username Field Change
2019-05-12 14:14 guest New Issue
2019-05-18 12:49 ponapalt Assigned To => ponapalt
2019-05-18 12:49 ponapalt Status new => assigned
2020-02-27 14:53 ponapalt Status assigned => closed
2020-02-27 14:53 ponapalt Resolution open => fixed
2020-02-27 14:53 ponapalt Fixed in Version => 2.4 (リリース)
2020-02-27 14:53 ponapalt Note Added: 0000094